/* The year --- so why isn't this called kbyear or somesuch? */
div.kbstructure 
{
  display: block;
  font-weight:   bold;
  font-size: 120%;
  background-color: #fffacd;
  padding-left: 1ex;
  padding-top: 1px;
  color: gray; 
  margin-bottom:0.3em;
  margin-top:1em;
  border-style: solid;
  border-color: gray;
  border-width: 1px;
}

/* A single bibliographic entry */
p.kbentry 
{
  display: block;
  margin-bottom: 0.6em;
  border-style: solid;
  border-color: gray;
  border-width: 0px;
  padding: 0.3ex;
  border-bottom-width:     1px;
  border-left-width:     1px;
}

/* the full author name, further divided into first and last */
span.kbauthor 
{
  font-weight: normal;
}

.kbname
{ 
  font-weight: normal;
  font-variant: small-caps;
  }

.kbfirstname
{ 
  font-weight: normal;
  }

.kbtitle 
{
  font-style: normal;  
  font-weight:   bold;
  /*   display: block; */
  display: inline;
  }

span.kbin
{ 
  display: block;
}

span.kbyear {                 
  display: inline;
}
